Subject: Ticket Assigned - MISSING NAIL POLISH I'D NOT REC IEVE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 16:00:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  MISSING NAIL POLISH I'D NOT REC IEVE Dear Sir,

I would like to inform. You I have not received one item as per the order I
placed that is Nail Polish if you take a look at the attachment.

Kindly let me knowwhenwiI recieve the Nail polish.

Hoping to hear from you  at the earliest.

Thanks and Regards
Aiman

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5788828